

img.chapterHead {
	margin-bottom:10px;
}

/* for debugging, mostly */
.form_instr {margin:0;padding:0;font-size:12px;	font-family:Verdana, Arial, Helvetica, sans-serif;}

/*a:link {
	font-weight: bold;
	text-decoration: none;
	xxborder-bottom-width: 1px;
	xxborder-bottom-style: dotted;
	xxborder-bottom-color: #590094;
	color: #590094;
	word-spacing: 1pt;
	}
a:hover {
	color: #7400C2;
	text-decoration: none;
	border-bottom: none;
	}
a {
	font-weight: bold;
	text-decoration: underline;
	xxborder-bottom-width: 1px;
	xxborder-bottom-style: dotted;
	xxborder-bottom-color: #590094;
	color: #C40070 ;
	word-spacing: 1pt;
}
*/
a {
    font-weight: bold;
    color: #C40070;
    word-spacing: 1pt;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #C40070;
    text-decoration: none;
}
a:link {
    color: #C40070;
    text-decoration: none;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #C40070;
}
a:visited{
    color: #C40070;
    text-decoration: none;
}
a:hover {
    color: #D2308D;
    text-decoration: none;
    border: none;
}
a:active {
    color: #C40070;
    text-decoration: none;
}

a.navButton {
	border: 0px none;
	text-decoration: none;
	border:none;
} 

/*** for showcart ***/
/**
.showCart{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFF66;
	letter-spacing: 1px;
	margin-top: 0px;
	margin-bottom: 0px;
}
p.showCart a {
	color: #FFFF66;
	border-bottom: none;
	text-decoration: none;
}
p.showCart a:link {
	color: #FFFF66;
}
p.showCart a:hover {
	color: #FFFFFF;
	border-bottom: none;
	text-decoration: none;
}
*/

/*** for title of page (this, i think, is only used for shopping cart) ***/

.pageTitle{
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: #BF1B6C;
	letter-spacing: 1px;
	margin-top: 0px;
	margin-bottom: 2px;
}
.sectionHead {
	font-size: 16px;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 0px;
}

/*** for text on main pages of TVBG pink pages ***/

div.tvbgText {
	margin:16px 18px 12px;
}
div.tvbgText p{
	color:#000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:16px;
	text-align:left;
	margin-top: 0px;
	margin-bottom: 6px;
}
div.tvbgText p.quoteText {
	/*color:#C40070;*/
	color:#C40070;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:italic;
	font-weight:normal;
	line-height:14px;
	text-align:left;
	margin-left:10px;
	margin-right:10px;
	margin-bottom:2px;
}
div.tvbgText p.quoteAuthor {
	/*color:#C40070;*/
	color:#C40070;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:italic;
	font-weight:normal;
	line-height:14px;
	text-align:left;
	margin-top:4px;
	margin-left:28px;
	margin-right:10px;
}

.leftBG {
	background-image: url(../images/tvbg_FullExtendBG.gif);
	background-position: 0px 470px;
}

/*** graphic links, so they don't get the dotted line ***/

.navGraphic {
	border: 0px none;
	text-decoration: none;
	border: none;
} 
.navGraphic:link{
	text-decoration: none;
	border: none;
	margin: 0px;
	padding: 0px;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-align: center;
}
.navGraphic:hover{
	text-decoration: none;
	border: none;
}
.navGraphic:active{
	text-decoration: none;
	border: none;
}
.navGraphic:visited{
	text-decoration: none;
	border: none;
}
.longTable {
	margin-left: 2px;
	margin-top: 3px;
}

.longTableBG {
	background-image: url(../images/tvbg_leftnarrowBG5.gif);
	background-repeat: repeat-y;
	background-color: #FEFFDE;
}
.smalltext { font-size:9px }

.supers {
	font-size: 9px;
	vertical-align: super;
}

.noteText { /* for Shipping */
	font-family: Verdana, Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-size: 9px;
	line-height: 13px;
	margin-top: 0px;
	padding-top: 0px;
	color: #262626;
}
.noteHead {
	color:#404040;
	font-family: Verdana, Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-size: 10px;
	font-weight:bold;
	line-height: 15px;
	margin-top: 2px;
	margin-bottom: 0px;
	padding-top: 0px;
}
.noteHilite { /* for the numbers, etc. in shipping and handling, e.g. */
/*	color:#3399CC; */
	color:#3371B2; 
	font-weight:bold;
}
